p {
    font-family: "Times New Roman";
    font-size: 20px;
	max-width: 75%;
	margin-left: 15px;
}

img{
	float: right;
}

ul{
	padding: 5px;
}

h2 {
	font-family: "Comic Sans MS";
	font-size: 30px;
	text-decoration: underline;
	color: blue;
}

h3 {
	font-family: "Comic Sans MS";
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}

body{
	background-color: #000000;
}

div.paa
{
	height: 100%;
	width: 50%;
	margin: 0 auto;
	padding-left: 25px;
	padding-right: 25px;
	border: solid 25px;
	border-color: #FC0CF0;
	background-color: #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

@-webkit-keyframes fadeIn { from {opacity:0;} to {opacity:1;} }
@-moz-keyframes fadeIn { from {opacity:0;} to {opacity:1;} }
@keyframes fadeIn { from {opacity:0;} to {opacity:1;} }

.feidi2 {
   opacity: 0;
   animation: fadeIn 3.2s ease-in-out;
   -moz-animation: fadeIn 3.2s ease-in-out;
   -webkit-animation: fadeIn 3.2s ease-in-out;
   
   -moz-animation-fill-mode: forwards;
   -webkit-animation-fill-mode: forwards;
   animation-fill-mode: forwards;
   }